.dxHtmlEditor_Icons_heCut_Glass2,
.dxHtmlEditor_Icons_heCutDisabled_Glass2,
.dxHtmlEditor_Icons_heCopy_Glass2,
.dxHtmlEditor_Icons_heCopyDisabled_Glass2,
.dxHtmlEditor_Icons_hePaste_Glass2,
.dxHtmlEditor_Icons_hePasteDisabled_Glass2,
.dxHtmlEditor_Icons_hePasteFromWord_Glass2,
.dxHtmlEditor_Icons_hePasteFromWordDisabled_Glass2,
.dxHtmlEditor_Icons_heUndo_Glass2,
.dxHtmlEditor_Icons_heUndoDisabled_Glass2,
.dxHtmlEditor_Icons_heRedo_Glass2,
.dxHtmlEditor_Icons_heRedoDisabled_Glass2,
.dxHtmlEditor_Icons_heBold_Glass2,
.dxHtmlEditor_Icons_heBoldDisabled_Glass2,
.dxHtmlEditor_Icons_heItalic_Glass2,
.dxHtmlEditor_Icons_heItalicDisabled_Glass2,
.dxHtmlEditor_Icons_heUnderline_Glass2,
.dxHtmlEditor_Icons_heUnderlineDisabled_Glass2,
.dxHtmlEditor_Icons_heStrikethrough_Glass2,
.dxHtmlEditor_Icons_heStrikethroughDisabled_Glass2,
.dxHtmlEditor_Icons_heCenter_Glass2,
.dxHtmlEditor_Icons_heCenterDisabled_Glass2,
.dxHtmlEditor_Icons_heLeft_Glass2,
.dxHtmlEditor_Icons_heLeftDisabled_Glass2,
.dxHtmlEditor_Icons_heRight_Glass2,
.dxHtmlEditor_Icons_heRightDisabled_Glass2,
.dxHtmlEditor_Icons_heJustifyFull_Glass2,
.dxHtmlEditor_Icons_heJustifyFullDisabled_Glass2,
.dxHtmlEditor_Icons_heSuperscript_Glass2,
.dxHtmlEditor_Icons_heSuperscriptDisabled_Glass2,
.dxHtmlEditor_Icons_heSubscript_Glass2,
.dxHtmlEditor_Icons_heSubscriptDisabled_Glass2,
.dxHtmlEditor_Icons_heIndent_Glass2,
.dxHtmlEditor_Icons_heIndentDisabled_Glass2,
.dxHtmlEditor_Icons_heOutdent_Glass2,
.dxHtmlEditor_Icons_heOutdentDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertOrderedList_Glass2,
.dxHtmlEditor_Icons_heInsertOrderedListDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertUnorderedList_Glass2,
.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertImageDialog_Glass2,
.dxHtmlEditor_Icons_heInsertImageDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertLinkDialog_Glass2,
.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertTableDialog_Glass2,
.dxHtmlEditor_Icons_heInsertTableDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heChangeTableDialog_Glass2,
.dxHtmlEditor_Icons_heChangeTableDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heChangeTableCellDialog_Glass2,
.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heChangeTableColumnDialog_Glass2,
.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heChangeTableRowDialog_Glass2,
.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertTableRowAbove_Glass2,
.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertTableRowBelow_Glass2,
.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Glass2,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_Glass2,
.dxHtmlEditor_Icons_heInsertTableColumnOnRight_Glass2,
.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_Glass2,
.dxHtmlEditor_Icons_heSplitTableCellHorizontal_Glass2,
.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_Glass2,
.dxHtmlEditor_Icons_heSplitTableCellVertical_Glass2,
.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_Glass2,
.dxHtmlEditor_Icons_heMergeTableCellHorizontal_Glass2,
.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_Glass2,
.dxHtmlEditor_Icons_heMergeTableCellVertical_Glass2,
.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_Glass2,
.dxHtmlEditor_Icons_heDeleteTable_Glass2,
.dxHtmlEditor_Icons_heDeleteTableDisabled_Glass2,
.dxHtmlEditor_Icons_heDeleteTableColumn_Glass2,
.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_Glass2,
.dxHtmlEditor_Icons_heDeleteTableRow_Glass2,
.dxHtmlEditor_Icons_heDeleteTableRowDisabled_Glass2,
.dxHtmlEditor_Icons_heUnlink_Glass2,
.dxHtmlEditor_Icons_heUnlinkDisabled_Glass2,
.dxHtmlEditor_Icons_heBackColor_Glass2,
.dxHtmlEditor_Icons_heBackColorDisabled_Glass2,
.dxHtmlEditor_Icons_heForeColor_Glass2,
.dxHtmlEditor_Icons_heForeColorDisabled_Glass2,
.dxHtmlEditor_Icons_heRemoveFormat_Glass2,
.dxHtmlEditor_Icons_heRemoveFormatDisabled_Glass2,
.dxHtmlEditor_Icons_hePrint_Glass2,
.dxHtmlEditor_Icons_hePrintDisabled_Glass2,
.dxHtmlEditor_Icons_heCheckSpelling_Glass2,
.dxHtmlEditor_Icons_heCheckSpellingDisabled_Glass2,
.dxHtmlEditor_Icons_heFullscreen_Glass2,
.dxHtmlEditor_Icons_heFullscreenDisabled_Glass2,
.dxHtmlEditor_Icons_heSaveAsDocx_Glass2,
.dxHtmlEditor_Icons_heSaveAsMht_Glass2,
.dxHtmlEditor_Icons_heSaveAsOdt_Glass2,
.dxHtmlEditor_Icons_heSaveAsPdf_Glass2,
.dxHtmlEditor_Icons_heSaveAsRtf_Glass2,
.dxHtmlEditor_Icons_heSaveAsTxt_Glass2,
.dxHtmlEditor_heToolbarPopOut_Glass2,
.dxHtmlEditor_heConstrainProportionsMiddleOn_Glass2,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Glass2,
.dxHtmlEditor_heConstrainProportionsBottom_Glass2,
.dxHtmlEditor_heConstrainProportionsTop_Glass2,
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Glass2,
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Glass2,
.dxHtmlEditor_heConstrainProportionsBottomRtl_Glass2,
.dxHtmlEditor_heConstrainProportionsTopRtl_Glass2,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Glass2,
.dxHtmlEditor_heSizeGrip_Glass2,
.dxHtmlEditor_heSizeGripRtl_Glass2,
.dxHtmlEditor_heErrorFrameCloseButton_Glass2
 {
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_Glass2,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Glass2,
.dxHtmlEditor_heConstrainProportionsBottom_Glass2,
.dxHtmlEditor_heConstrainProportionsTop_Glass2,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Glass2,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Glass2,
.dxHtmlEditor_Icons_heForeColor_Glass2,
.dxHtmlEditor_Icons_heBackColor_Glass2
{
	display:block;
}

.dxHtmlEditor_Icons_heCut_Glass2 {
    background-position: -48px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCutDisabled_Glass2 {
    background-position: -72px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopy_Glass2 {
    background-position: 0px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopyDisabled_Glass2 {
    background-position: -24px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePaste_Glass2 {
    background-position: -96px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteDisabled_Glass2 {
    background-position: -120px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWord_Glass2 {
    background-position: -144px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWordDisabled_Glass2 {
    background-position: -168px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndo_Glass2 {
    background-position: -96px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndoDisabled_Glass2 {
    background-position: -120px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedo_Glass2 {
    background-position: -48px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedoDisabled_Glass2 {
    background-position: -72px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBold_Glass2 {
    background-position: -48px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBoldDisabled_Glass2 {
    background-position: -72px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalic_Glass2 {
    background-position: 0px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalicDisabled_Glass2 {
    background-position: -24px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderline_Glass2 {
    background-position: -48px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderlineDisabled_Glass2 {
    background-position: -72px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethrough_Glass2 {
    background-position: -96px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethroughDisabled_Glass2 {
    background-position: -120px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenter_Glass2 {
    background-position: -96px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenterDisabled_Glass2 {
    background-position: -120px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeft_Glass2 {
    background-position: -96px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeftDisabled_Glass2 {
    background-position: -120px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRight_Glass2 {
    background-position: -144px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRightDisabled_Glass2 {
    background-position: -168px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFull_Glass2 {
    background-position: -48px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFullDisabled_Glass2 {
    background-position: -72px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscript_Glass2 {
    background-position: 0px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscriptDisabled_Glass2 {
    background-position: -24px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscript_Glass2 {
    background-position: -144px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscriptDisabled_Glass2 {
    background-position: -168px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndent_Glass2 {
    background-position: -96px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndentDisabled_Glass2 {
    background-position: -120px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdent_Glass2 {
    background-position: -48px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdentDisabled_Glass2 {
    background-position: -72px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedList_Glass2 {
    background-position: -48px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedListDisabled_Glass2 {
    background-position: -72px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedList_Glass2 {
    background-position: -144px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_Glass2 {
    background-position: -168px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialog_Glass2 {
    background-position: -144px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialogDisabled_Glass2 {
    background-position: -168px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialog_Glass2 {
    background-position: 0px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_Glass2 {
    background-position: -24px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialog_Glass2 {
    background-position: 0px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialogDisabled_Glass2 {
    background-position: -24px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialog_Glass2 {
    background-position: -48px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialogDisabled_Glass2 {
    background-position: -72px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialog_Glass2 {
    background-position: -144px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_Glass2 {
    background-position: -168px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialog_Glass2 {
    background-position: 0px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_Glass2 {
    background-position: -24px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialog_Glass2 {
    background-position: -96px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_Glass2 {
    background-position: -120px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAbove_Glass2 {
    background-position: -48px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_Glass2 {
    background-position: -72px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelow_Glass2 {
    background-position: -96px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_Glass2 {
    background-position: -120px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Glass2 {
    background-position: -96px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_Glass2 {
    background-position: -120px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRight_Glass2 {
    background-position: -144px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_Glass2 {
    background-position: -168px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontal_Glass2 {
    background-position: 0px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_Glass2 {
    background-position: -24px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVertical_Glass2 {
    background-position: -48px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_Glass2 {
    background-position: -72px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontal_Glass2 {
    background-position: -144px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_Glass2 {
    background-position: -168px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVertical_Glass2 {
    background-position: 0px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_Glass2 {
    background-position: -24px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTable_Glass2 {
    background-position: -96px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableDisabled_Glass2 {
    background-position: -120px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumn_Glass2 {
    background-position: -144px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_Glass2 {
    background-position: -168px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRow_Glass2 {
    background-position: 0px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRowDisabled_Glass2 {
    background-position: -24px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlink_Glass2 {
    background-position: -144px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlinkDisabled_Glass2 {
    background-position: -168px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBackColor_Glass2 {
    background-position: 0px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heBackColorDisabled_Glass2 {
    background-position: -24px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColor_Glass2 {
    background-position: -48px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColorDisabled_Glass2 {
    background-position: -72px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heRemoveFormat_Glass2 {
    background-position: -96px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRemoveFormatDisabled_Glass2 {
    background-position: -120px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrint_Glass2 {
    background-position: 0px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrintDisabled_Glass2 {
    background-position: -24px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpelling_Glass2 {
    background-position: -144px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpellingDisabled_Glass2 {
    background-position: -168px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heFullscreen_Glass2 
{
    background-position: -24px -290px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heFullscreenDisabled_Glass2
{
	background-position: -24px -314px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsDocx_Glass2
{
    background-position: -48px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsMht_Glass2
{
    background-position: -72px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsOdt_Glass2
{
    background-position: -96px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsPdf_Glass2
{
    background-position: -120px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsRtf_Glass2
{
    background-position: -144px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsTxt_Glass2
{
    background-position: -168px -290px;
    width: 16px;
    height: 16px;
}


.dxHtmlEditor_heToolbarPopOut_Glass2 {
    background-position: -135px 0px;
    width: 5px;
    height: 3px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_Glass2 {
    background-position: -19px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOff_Glass2 {
    background-position: 0px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottom_Glass2 {
    background-position: -38px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTop_Glass2 {
    background-position: -38px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Glass2 {
    background-position: -162px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Glass2 {
    background-position: -181px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottomRtl_Glass2 {
    background-position: -143px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTopRtl_Glass2 {
    background-position: -143px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Glass2 {
    background-position: -109px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Glass2 {
    background-position: -122px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Glass2 {
    background-position: -57px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Glass2 {
    background-position: -70px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Glass2 {
    background-position: -57px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpTopRightCorner_Glass2 {
    background-position: -70px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Glass2 {
    background-position: -83px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Glass2 {
    background-position: -96px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Glass2 {
    background-position: -83px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Glass2 {
    background-position: -96px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_heSizeGrip_Glass2 {
    background-position: 0px -290px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heSizeGripRtl_Glass2 {
    background-position: 0px -314px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heErrorFrameCloseButton_Glass2 {
    background-position: -109px -9px;
    width: 13px;
    height: 9px;
}
